import request from "@/utils/request";

// 查询VIEW列表
export function listPerson(query) {
  return request({
    url: "/jxjy/Person/costlist",
    method: "get",
    params: query,
  });
}

//删除未缴费人员
export function delectPerson(id) {
  return request({
    url: "/jxjy/Person/" + id,
    method: "delete",
  });
}

//更改收费状态
export function changeFeeFlg(params) {
  return request({
    url: "/jxjy/Person/setsf",
    method: "post",
    params,
  });
}

//设置考试截止日期
export function settingExamDate(params) {
  return request({
    url: "jxjy/Person/setksrq",
    method: "post",
    params,
  });
}
